{{$no := .No}}
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{.Title}}</title>
    <link href="/static/css/container.css" rel="stylesheet">
    <link href="/static/css/project.css" rel="stylesheet">
    <link href="/static/css/font.css" rel="stylesheet">
</head>
<body class="f-nm">
<div class="top shadow">
    <a href="/" class="web-title"><span class="title-B">B</span>lank</a>
    <div class="web-title-margin"></div>
    {{if .User.IsLogin}}
        <div id="user-id">{{.User.Id}}</div>
    {{else}}
        <a href="/signin" div class="login" id="loginbox">로그인</a>
    {{end}}
</div>
<div class="web-margin"></div>
<div class="container">
    <header>{{.Title}}</header>
    <main>
        <section>
            <article>
                <div class="header"># 설명</div>
                <div class="body indent">{{.Contents}}</div>
            </article>
        </section>

        <section>
            <article class="left-article">
                <div class="header"># 사람들</div>
                <div class="body">
                    <div class="group">
                        <!-- <div class="group-title">관리그룹</div>
                        <div class="group-list">
                            <div class="group-item">
    
                            </div>
                        </div> -->
                        <div class="group-title">참여그룹</div>
                        <div class="group-list">
                            {{range .Authors}}
                                <div class="group-item">
                                        <img src="https://via.placeholder.com/25" class="item-user-img">
                                        <div class="group-user-name">{{.U.Id}}</div>
                                </div>
                            {{end}}
                        </div>
                    </div>
                </div>
            </article>
    
            <article class="right-article">
                <div class="header"># 표지판</div>
                <div class="body">
                    <div class="box">
                        {{range $i, $d := .Docs}}
                            <a href="/blank/{{$no}}/{{.No}}" class="box-item box-item1"><span class="num">{{$i}}.</span> {{$d.Title}}</a>
                            {{range $j, $t := $d.Contents}}
                                <a class="box-item box-item2">{{$i}}-{{$j}}. {{.Title}}</a>
                            {{end}}
                        {{end}}
                    </div>
                    <a class="new-doc" href="/w?p={{.No}}">새문서 작성</a>
                </div>
            </article>
        </section>
    </main>
</div>
</body>
</html>